Returns all agents in a workspace, optionally filtered by project.
cURL
curl --request GET \ --url https://www.sontairo.com/api/agents
{ "data": [ { "id": "<string>", "workspaceId": "<string>", "projectId": "<string>", "name": "<string>", "description": "<string>", "systemPrompt": "<string>", "isActive": true, "providerKeyId": "<string>", "providerKey": { "id": "<string>", "name": "<string>", "provider": "<string>", "model": "<string>" }, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.sontairo.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.sontairo.com/llms.txt
Use this file to discover all available pages before exploring further.
The workspace ID
Filter agents by project
List of agents
Show child attributes